html, body, p {
	margin: 0;
	padding: 0;
	border: 0;
	}
html {
	height: 100%;
	}
body {
	background: #d7ab5e url('../images/body_bg.png') repeat-x left top;
	height: 100%;
	min-height: 100%;
	font-family: Arial;
	font-size: 15px;
	color: #701309;
	}
.clear {
	clear: both;
	}


#wrapper {
	min-width: 975px;
	height: auto;
	min-height: 100%;
	position: relative;
	width: 100%;
	padding: 0 0 0px 0;
	background: url('../images/bg.png') repeat left top;
	}


.header {
	width: 1057px;
	padding: 0;
	margin: 0 auto;
	padding: 10px 0 0 0;
	position: relative;
	background: url('../images/header.png') no-repeat right 20px;
	}
.logo {
	text-decoration: none;
	float: left;
	display: block;
	width: 711px;
	height: 227px;
	margin: 0 0px 0px 0px;
	background: url('../images/logo.png') no-repeat left top;
	}
.cart {margin: 0; padding: 0; display: block;}


.bodyr {
	padding: 0 351px 0 0;
	width: 736px;
	margin: 0 auto;
	}
.bodyr_noright {
	width: 1077px;
	margin: 0 auto;
	}
.container {
	display: inline;
	float: left;
	width: 100%;
	}
.center {
	float: left;
	margin: 0 -100% 0 0;
	width: 100%;
	}
.right {
	float: right;
	margin: 0 -351px 0 0;
	position: relative;
	width: 351px;
	z-index: 99;
	}

.bodyr_noright .center .text{border: 5px solid #fff; background: #f9ead0; filter: Shadow(Color=#fff, Direction=0, Strength=6); box-shadow: 0px 0px 6px #afa891; -moz-box-shadow: 0px 0px 6px #afa891; -webkit-box-shadow: 0px 0px 6px #afa891; padding: 20px 43px;}

.text p {margin: 0 0 8px 0;}

.menu {width: 1031px; margin: 0 auto; height: 69px; padding: 0 0 0 66px; background: url('../images/menu_left.png') no-repeat left top; font-size: 21px; color: #fff;}
.menu ul {height: 69px; background: url('../images/menu_bg.png') repeat-x left top; margin: 0 66px 0 0; padding: 0; text-align: center;}
.menu ul li {list-style: none; padding: 18px 18px 0 18px; display:inline-block; _overflow:hidden; *zoom:1; *display:inline;}
.menu ul li a{color: #fff; padding: 8px 0 0 0; text-decoration: none;}
.menu ul li a:hover{text-decoration: underline;}
.menu_right {width: 66px; height: 69px; background: url('../images/menu_right.png') no-repeat right top; float: right;}
.menu ul li.active {background: url('../images/active_menu_left.png') no-repeat left top; padding: 0 0 0 6px;}

.breadcrumbs {margin: 0px 0 16px 48px;}
.breadcrumbs a{color: #701309;}

#shopping-cart-content {background: url('../images/shopping_cart.png') no-repeat left top; float: right; width: 279px; height: 44px; text-align: center; padding: 18px 0 0 0;font-size: 17px; color: #fcf9ec; margin: 160px 0 0 0;}
#shopping-cart-content a{font-size: 17px; color: #fcf9ec; text-decoration: none;}
#shopping-cart-content a:hover{text-decoration: underline;}

.banner {background: url('../images/banner.png') no-repeat left top; width: 727px; height: 293px; position: relative; color: #f9f0d9; font-size: 17px; margin: 0 0 20px 0;}


.banner .banner_arrow{background: url('../images/banner_arrow.png') no-repeat left top; width: 270px; height: 232px; padding: 43px 31px 0 45px; position: absolute; right: 9px; top: 9px; text-shadow: #4e0a01 1px 2px 3px; z-index: 10;}




#slider {
    width: 703px; /* important to be same as image width */
    height: 269px; /* important to be same as image height */
    position: absolute; /* important */
	top: 12px;
	left: 12px;
	overflow: hidden; /* important */
background: #f9ead0;
}

#sliderContent {
    width: 703px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
}
.sliderImage {
	width: 703px;
	float: left;
	position: relative;
	display: none;
	list-style: none;
}
.sliderImage .sliderText {
    width: 270px; height: 232px; padding: 43px 31px 0 45px; position: absolute; right: 0; top: 0;
    display: none; z-index: 99;
}





.category_block {background: url('../images/category_block.png') no-repeat left top; width: 351px; height: 191px; position: relative; color: #fcf9ec; font-size: 20px; text-align: center; float: left;}
.category_block img{margin: 15px 0 -4px 0;}
.category_block a.link{background: url('../images/plashka.png') no-repeat left top; width: 351px; height: 46px; padding: 16px 0 0 0;color: #fcf9ec; display: block; position: relative; z-index: 10;text-decoration:none;}
.category_block a:hover{text-decoration: underline;}
.category_block.testo img{margin: 7px 0 -7px 0;}
.category_block.testo {margin: 0 0 0 18px;}

.comments .portlet{width: 351px; padding: 9px 0 0 0;background: url('../images/block_header.png') no-repeat center top;}
.comments .portlet-content {background: url('../images/block_bg.png') repeat-y center top;}
.comments .portlet-decoration{background: url('../images/plashka.png') no-repeat center top; color: #fcf9ec; font-size: 20px; text-align: center; width: 351px; height: 46px; padding: 16px 0 0 0;}
.comments .portlet-decoration a{display: block; color: #fcf9ec; text-decoration: none;}
.comments_bottom {background: url('../images/block_bottom.png') no-repeat center top; width: 351px; height: 9px;}
.comments .portlet-content .review_block{width: 261px; margin: 0 auto; color: #701309; font-size: 15px; padding: 25px 0 8px 0;background: url('../images/review.png') no-repeat center top;}
.comments .portlet-content .review_block:first-child{background: none; padding: 12px 0 8px 0; }
.comments .portlet-content .review_block span{display: block; text-align: right; color: #836968; font-size: 17px; }
.comments p.all{text-align: right; color: #836968; font-size: 17px;width: 261px; margin: 0 auto; padding: 2px 0 10px 0;font-family: "Trebuchet MS", "Helvetica", sans-serif;}
.comments p.all a{color: #701309; text-decoration: underline;}
.comments p.all a:hover{color: #701309; text-decoration: none;}

.category_header {background: url('../images/category_header.png') no-repeat center top; width: 947px; height: 52px; margin: 0 auto 30px auto; text-align: center; color: #fdf9eb; font-size: 29px; padding: 6px 0 0 0;}

.child a{border: 5px solid #fff; background: #f9ead0; filter: Shadow(Color=#fff, Direction=0, Strength=6); box-shadow: 0px 0px 6px #afa891; -moz-box-shadow: 0px 1px 6px #afa891; -webkit-box-shadow: 0px 0px 6px #afa891; padding: 7px 13px; color: #701309; font-size: 21px; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; margin: 0 12px;}
.child {text-align: center; height: 48px; margin: 22px 0 12px 0;}

.text .product_block{width: 947px; margin: 0 auto; padding: 13px 0 35px 0;background: url('../images/product.png') no-repeat center bottom; clear: both;}
.product_block .product-overview-name{float: left; width: 600px;}
.product_block .product-overview-name a{display: block; font-size: 22px; color: #701309; text-decoration: none;margin: 0 0 10px 0;}
.product_block .product-overview-name a:hover{text-decoration: underline;}
.product_block .product-overview-name p {margin: 0 0 5px 0;}
.product_block .product-overview-name p span{font-weight: bold;}
.product_block .product-overview-description{float: right; width: 350px; min-height: 20px;}
.product_block .product-overview-image{float: left; display: table; table-layout: fixed; background: #fff; width: 100px; height: 100px; padding: 5px; margin-right: 20px; filter: Shadow(Color=#fff, Direction=0, Strength=6); box-shadow: 0px 0px 6px #afa891; -moz-box-shadow: 0px 1px 6px #afa891; -webkit-box-shadow: 0px 0px 6px #afa891;}
.product_block .product-overview-image a{display: table-cell; text-align: center; vertical-align: middle; line-height: 1px; border: 1px solid #f9ebd3; }
.product_block .product-overview-image a span{display: block;}
.product_block .product-overview-image a span img{max-width: 100px; max-height: 100px;}
.product_block .product-overview-button {float: left}

.author {font-weight: bold; font-size: 16px; color: #836968; margin: 0 0 5px 0;}

.left_product {float: left; margin: 0 40px 30px 0; text-align: center;}
.left_product h2.price{margin: 0;}
.product-images{width: 389px; height: 280px; margin: 0 0 8px 0; display: table; table-layout: fixed; background: #fff; padding: 5px; filter: Shadow(Color=#fff, Direction=0, Strength=6); box-shadow: 0px 1px 6px #afa891; -moz-box-shadow: 0px 1px 6px #afa891; -webkit-box-shadow: 0px 1px 6px #afa891;}
.product-images a{display: table-cell; text-align: center; vertical-align: middle; line-height: 1px; border: 1px solid #f9ebd3;}
.product-images a span{display: block;}
.product-images a span img{max-width: 377px; max-height: 268px;}
.product-images img.no_photo{border: 1px solid #f9ebd3;}
.product-options {margin-left: 137px}
.product-description {margin-top: 20px}

p.info_text {margin: 0 0 12px 0;}
p.info_text span {font-weight: bold;}

div.info {padding: 3px 10px; background: #2f6e01; color: #fff;}

input.btn-add-cart, a.btn-add-cart, a.btn-next, input.btn-next {border: 4px solid #fff; filter: Shadow(Color=#fff, Direction=180, Strength=4); box-shadow: 0 2px 4px #afa891; -moz-box-shadow: 0 2px 4px #afa891; -webkit-box-shadow: 0px 2px 4px #afa891; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9312c', endColorstr='#610e03'); background: -webkit-gradient(linear, left top, left bottom, from(#c9312c), to(#610e03)); background: -moz-linear-gradient(top,  #c9312c,  #610e03);	border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; color: #fcf9ec; font-size: 18px; font-family: Arial; padding: 3px 12px; margin: 8px 0 0 0; cursor: pointer; text-decoration: none;}

.shopping_cart {width: 100%; margin: 15px 0 45px 0;}
.shopping_cart a {color: #701309;}
.shopping_cart td.amount {width: 81px;}
.shopping_cart td.amount input {border: 1px solid #701309; width: 81px; height: 16px;}
.shopping_cart td.id {width: 12px;padding: 4px 10px; text-align: center;}
.shopping_cart td.delete {width: 25px;padding: 4px 10px;}
.shopping_cart td.delete a {display: block; width: 25px; height: 24px; background: url('../images/delete.png') no-repeat center top;}

.buttons {text-align: center; margin: 0px 0 55px 0;}

#order-form .form {background: #ebd4bb; border: 1px solid #771c0e; width: 405px; margin: 0 auto; padding: 12px 25px; }
#order-form .form input[type="text"]{border: 1px solid #771c0e; width: 99%; margin: 0; height: 18px; }
#order-form .form textarea{border: 1px solid #771c0e; width: 99%; margin: 0; height: 68px; }
#order-form .form label{font-weight: normal; }

ul#listReviews {margin: 0 auto; display: block;}
ul#listReviews li a {border: none; color: #701309; font-size: 14px; font-weight: normal;}
ul#listReviews .selected a {background: #701003; color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}

div.form.review {width: 455px; border: 1px solid #771c0e; background: #ebd4bb; padding: 7px 26px 15px 26px; margin: 20px auto 0 auto;}
div.form.review p.form_header{font-size: 22px; margin: 3px 0 10px 0;}
div.form.review div.row{margin: 6px 0 4px 0;}
div.form.review input[type="text"]{border: 1px solid #771c0e; height: 16px; width: 99%;}
div.form.review textarea{border: 1px solid #771c0e; height: 64px; width: 99%;}
div.capcha{margin: 9px 0 0 0; clear: both;}
div.capcha p{display: block; float: left; margin: 0 7px 0 0;}
div.capcha p img{border: 1px solid #771c0e;}
div.capcha p img, div.form.review div.capcha p a{display: block;}
div.capcha input[type="text"]{width: 320px;}
div.form.review div.capcha input[type="text"]{width: 320px;}
div.row.buttons{clear: both;}
div.row.submit{clear: both;}

.text .list-view .pager {
    margin: 25px 0 35px 0;
    text-align: center;
}

.contacts {margin: 0 0 30px 0;}
.navigation {margin: 30px 0 190px 0;}
.navigation a{margin: 0px 15px 0px 0;}

.short {margin: 0 0 12px 0;}


.prokladka {width: 1000px; height: 87px;}
.footer {
	margin: -67px auto 0 auto;
	position: relative;
	z-index: 99;
	width: 1087px;
	height: 67px;
	background: #701003;
	color: #fcf9ec;
	font-size: 13px;
	}

.footer .right_footer{
	float: right;
	padding: 15px 15px 0 0;
	}
.footer .right_footer img{
	margin: 0 15px 0 0;
	}
.footer .left_footer{
	padding: 14px 0 0 20px;
	}
.footer .left_footer p{
	margin: 0 0 8px 0;
	}
.footer .left_footer p a{
	background: url("../../images/admin/plus1.png") no-repeat right top;
	color: #fcf9ec;
	text-decoration: none;
	padding: 4px 30px 7px 0;
	}

.YMaps-layer-container table {margin: 0;}
.YMaps-layer-container table tr td {border: none;}




